/*

===================================================================
RIGHT TO LEFT - RTL.CSS
===================================================================

*/

body, textarea, input {
   direction: rtl;
}


.menu-cnt > ul > li a {
   font-weight: 600;
   text-decoration: none;
   text-align: right;
}
.number{
   direction: ltr;
   unicode-bidi: embed; 
}
.text-danger{
   color:#B90B20;
   font-weight: 500;
}